/**/
body, body *{
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial;
	color: #ddd;
	border: 0;
}

div.contacts *{
	font-size: 20px;
}

div.back {

	position: fixed;
	z-index: -1;
	background: url("../img/container/056e0a363c74969a363397e9dfa8032b_id1_IMG_9752.jpg");
	background-size: cover;
	width: 100%;
	height: 100%;
	height: 100vh;
	top: 0;
	left: 0;
}
div.back div{
	height: 100%;
	background: rgba(160,160,225,0.3);
	
}
header figure{
	margin-top: 20px;
	margin-right: 3%;
	float: left;
	margin-left: 10%;
}
header figure img{
	-max-width: 40%;
}
header span{
	display: inline-block;
	
	padding-left: 25px;
	margin-left: 20px;
	background-size: 18px auto;
	background-repeat: no-repeat;
	font-size: 18px;
	margin: 2px;

}
header span.velcom{
	background-image: url('/img/velcom.png');
}
header span.mts{
	background-image: url('/img/mts.png');
}
header span.life{
	background-image: url('/img/life.png');
	background-size: auto 100%;
	background-position: 10px center;
}
header span.email{
	background-image: url('http://icons.iconarchive.com/icons/graphicloads/100-flat-2/256/email-icon.png');
}
div.back{
	animation: 60s spin linear infinite;
	-webkit-animation: 60s spin linear infinite;
	-moz-animation: spin 60s linear infinite;
}


div.contacts{
	margin-top: 20px;
	margin-right:10%;	
	text-align: right;	
	
}
div.contacts>p>span{
	color: #555!important;
	text-shadow: 0px 0px 5px #FFF;
}
header{
	margin-bottom: 40px;
	float: left;
	width: 100%;
}
header nav ul{
	margin-right: 10%;
	margin-right: calc(10% - 15px);	
	float: right;
	margin-top: 10px;
}
header nav ul li{
	float: right;
	display: block;
	
}
header nav ul>li>a:link,header nav ul>li>a:visited{
	color: #555;
	text-shadow: 0px 0px 5px #fff;
}

header nav ul li ol li{
	float: none;
}
header nav ul li ol{
	display: none;
	width: 0px;
	height: 0px;
	position: relative;
	z-index: 3;
}
header nav ul li:hover ol{
	display: block;
}
header nav ul li ol li a{
	display: block;
	background: rgba(120, 120, 120, 0.7);
	border: 1px solid #ddd;
	width: 200px;
	height: initial;
}
header nav a:link, header nav a:visited{
	text-decoration: none;
	display: block;
	border-radius: 5px;
	padding: 9px 15px;
	transition: .3s;
	text-transform: uppercase;
	font-size: 13px;
}
header nav a:hover{
	background: #fe8501;
}
aside{
	clear: both;
	width: 15%;
	margin-left: 10%;
	position: relative;
	z-index: 2;
	float: left;
	margin-right: 10%;
}
aside nav ul>li{
	display: block;
	box-sizing: border-box;	
	margin-bottom: 5px;
}
aside li{
	border: 1px solid white;
	border-radius: 5px;
	background: rgba(120,120,120,0.7);
	transition: .3s;
}
aside li:hover{
	background: rgba(250,150,1,0.8); 
	
}
aside a{
	display: block;	
	padding: 9px 15px;
}
aside a:link, aside a:visited{
	text-decoration: none;

}aside ul li>ol{
	height: 0;
	width: 100%;
	visibility: hidden;
	overflow: visible;	
	opacity: 0;
	transition: .3s;
	margin-left: 100%;	
	position: relative;
	top: -38px;
	left: -100px;
	z-index: -1;
}
aside ul li ol li {
	display: block;
	margin-bottom: 5px;
}
aside ul li:hover ol{

	visibility: visible;
	opacity: 1;
	left: 0;
	width: 100%;
}

section h1{
font-weight: normal;
font-size: 48px;
margin-bottom: 25px;
	color: #555;
	text-shadow: 0px 0px 5px #FFF;
}
section.main{
	width: 55%;
	margin-right: 10%;
	float: right;
	text-align: left;
	-min-height: 70vh;
}

section.main .container{
	background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;
	padding: 10px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	float: left;
}


section.content{
		float: left;
	clear: both;	
	
	width: 80%;
	padding: 0 10%;
	margin-bottom: 0;
	color: #fff;
}

section *{
	color: #ddd;
}
/*==============-----==============*/
section.reviews{
		width: 80%;
	padding:15px 10%;
	clear: both;
	float: left;
	background: #767676;
	margin-bottom: 0;
	padding-bottom:25px;
}
section.reviews h2{
	margin: 10px 0;
	margin-bottom: 20px;
	text-align: center;
	color: #FF8506!important;
	font-weight: normal;
	font-size: 36px;
}
section.reviews ul{
	font-size: 0;
	margin-bottom: 30px;
}
	section.reviews ul li{
		display: inline-block;
		vertical-align: top;
		width: 47.5%;
		margin-right: 5%;
		font-size: 16px;
	}
	section.reviews ul li:last-child{
		margin-right: 0;
	}
		section.reviews ul li h4{
			font-weight: normal;
			font-size: 140%;
			margin-bottom: 2px;
			color: #fff!important;
		}
		section.reviews ul li p{
			color: #bbb;
			font-size: 90%;
			margin-bottom: 10px;
		}
		section.reviews div{
			font-size: 90%;
		}
	section.reviews p.links a{
		display: inline-block;
		text-decoration: none;
		padding: 7px 15px;
		border: 1px solid #ccc;
		border-radius: 5px;
		margin-right: 15px;
		transition: .2s;
	}
	section.reviews p.links a:hover{
		border-color: #FF8506;
		background-color: #FF8506;
	}
	
section.clients{
	width: 80%;
	padding:15px 10%;
	clear: both;
	float: left;
	background: #343434;
	margin-bottom: 0;
	padding-bottom:25px;
}
section.clients h2{
	margin: 10px 0;
	margin-bottom: 20px;
	text-align: center;
	color: #FF8506!important;
	font-weight: normal;
	font-size: 36px;
}
section.clients input{
	float: left;
	background: 0;
	font-size: 40px;
	padding: 5px;
	display: block;
	width: 3%;
	margin: 0 1%;
	margin-top: 10px;
	color: #777;
	font-family: Consolas;
	transition: .5s;
	cursor: pointer;
}
section.clients input:hover{
	color: #fe8501;
}
section.clients div.gallery_wrapper{
	float: left;
	width: 90%;
	overflow: hidden;
	height: 120px;
}	
section.clients div.gallery_wrapper ol{
	width: 3000px;
	transition: 1s;
	
}

section.clients div.gallery_wrapper ol li img{
	height: 70px;
	margin: 0 auto;
	display: block;
	max-width: 100%;
}
section.clients div.gallery_wrapper ol li figcaption p{
	color: #aaa;
	transition: .5s;
	text-align: center;
	font-size: 15px;
	margin-top: 5px;
}
section.clients div.gallery_wrapper ol li:hover figcaption p{
	color: #FF8506;
}
section.clients div.gallery_wrapper ol li{
	height: 100px;
	display: block;
	float: left;
	width: 200px;
	margin: 0 20px;
}
aside, section{
	margin-bottom: 50px;
}
footer{
	clear: both;
	float: left;
	width: 100%;
	box-sizing: border-box;
	background: #222;
	padding: 20px 10%;
	
}
footer ul{
	text-align: center;
}
footer ul li{
	display: inline-block;	
	padding: 10px 15px;
	margin: 0 1%;
}
footer li a:link, footer li a:visited{
	text-decoration: none;
	color: #aaa;
	transition: .3s;
}
footer li a:hover{
	color: #ce5501;

}
footer nav.services{
	border-bottom: 2px inset #555;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
footer article{
	float: left;
	width: 50%;
	font-size: 12px;
	color: #888;
	margin-top: 30px;
}
footer article p{
	color: #888;
}
footer article.contacts{
	text-align: right;
}

form.call_order, form.call_order>input{
	position: fixed;
	top: 40%;
	right: -5px;
}
form.call_order>input{
	display: inline-block;
	background-color: rgba(40,40,40,0.8);
	background-image: url('/img/phone.png');
	background-size: 25px auto;
	background-repeat: no-repeat;
	background-position: 7px center;
	cursor: pointer;
	padding: 7px 15px;
	padding-left: 40px;
	border: 1px solid #ddd;	
	border-bottom :0;
	color: #ddd;
	font-size: 17px;

	-moz-transform:    rotate(-90deg)
                         translateY(200%);
     -o-transform:      rotate(-90deg)
                         translateY(200%);
     -webkit-transform: rotate(-90deg)
                         translateY(200%);
     transform:         rotate(-90deg)
                         translateY(200%);
	
	
}
form.call_order fieldset{
	position: relative;
	display: block;
	bottom: 75px;
	width: 250px;
	right: 40px;
	background-color: rgba(40,40,40,0.9);
	padding: 10px 15px;
	border: 1px solid #aaa;
	
}
form.call_order fieldset label{
	display: block;
	width: 100%;
	color: #ddd;
	font-size: 14px;
	margin-bottom: 10px;
}
form.call_order fieldset label input[type='tel'],form.call_order fieldset label input[type='text']{

	color: #DDD;
background: rgba(40, 40, 40, .9);
padding: 5px 10px;
width: 100%;
box-sizing: border-box;
border: 1px solid #444;
margin-top: 5px;
transition: .3s;
}
form.call_order fieldset input[type='button']
{
padding: 5px 10px;
border: 1px solid #555;
background: rgba(40, 40, 40, 0.8);
transition: .3s;
	cursor: pointer;
}
form.call_order fieldset input:hover{
	border-color: orange!important;
}

	
.stars i{
	display: inline-block;
	font-size: 0;
	width: 0;
	height: 0;
	padding:8px;
	background-image: url('/img/star_empty.png');
	background-size: 85%;
	vertical-align: top;
	background-position: top center;
	background-repeat: no-repeat;
}
.stars i.star{
	background-image: url('/img/star.png')
}

@media screen and (max-width: 768px){
	body, body *{
		box-sizing: border-box;
	}
	header figure {
		margin: 55px auto 15px;
		float: none;
	}
	
	header figure a {
		display: block;
	}
	
	header figure img{
		display: block;
		margin: 0 auto;
	}
	
	div.contacts {
		margin-right: 0;
	}
	
	div.contacts p {
		text-align: center;
	}
	
	header nav{
		position: fixed;
		top: 40px;
		width: 100%;
		margin: 0 auto;
		background: #222222;
		display: none;
		z-index: 99999999;
	}
	header nav ul>li>a:link, header nav ul>li>a:visited{
		color: #fff;
		text-shadow: none;
	}
	header nav ul{
		display: flex;
		flex-direction: column-reverse;
		margin-right: 0;
		float: none;
	}
	header nav ul li a {
		text-align: center;
	}
	
	aside{
		float:none;
		margin: 0;
		display: none;
	}
	
	.mobile-menu {
		position: fixed;
		height: 40px;
		background: #222222;
		width: 100%;
		top:0;
		z-index: 99999999;
	}
	
	.mobile-menu .mob-btn{
		height: 25px;
		width: 25px;
		margin: 7.5px 10px;
		background: url('../img/icon-menu.png') no-repeat;
		background-position: center;
		z-index: 99999999;
	}
	
	section.main{
		float: none;
	}
	
	section.clients{
		padding: 15px 5%;
		width: 100%;
	}
	
	section.clients div.gallery_wrapper{
		width: 85%;
		height: 140px;
	}
	
	section.reviews{
		width: 100%;
		padding: 15px 5%;
	}
	section.reviews ul{
		display: flex;
		flex-direction: column;
	}
	
	section.reviews ul li{
		width: 100%;
		margin: 0 auto;
		margin-top: 5px;
	}
	
	section.reviews ul li:last-child{
		margin: 0 auto;
		margin-top: 20px;
	}
	
	footer{
		padding: 20px 5%;
	}
	
	section.reviews p.links a{
		margin: 0 auto;
		display: block;
		width: 70%;
		text-align: center;
	}
	
	section.content{
		width: 100%;
	}
	
	section.reviews .links a:first-of-type{
		margin-bottom: 10px;
	}
	
	section.reviews .links a:last-of-type{
		margin-bottom: 40px;
	}
	
	form.call_order>input{
		//font-size: 17px;
		//padding: 8px 15px;
		//padding-left: 30px;
		top: 25%;
		//right: 5px;
		//background-size: 20px auto;
	}
	
	form.call_order fieldset{
		//top: 33%;
	}
	
	form.call_order fieldset{
		width: 230px;
	}
	
	section.main{
		width: 100%;
	}
	
	section h1{
		font-size: 32px;
		text-align: center;
	}
	
	form.call_order>input{
		display: none;
	}
	
	#sh_button{
		display: none;
	}
	
	section.content{
		padding: 0 5%;
	}
	
	section.main .our-company-contacts p{
		text-align: center !important;
	}
	
	
	section.clients input{
		width: 10px;
		padding: 0;
		font-size: 20px;
		margin-top: 30px;
	}
	
	.about-our-company .MsoNormal{
		text-align: center;
	}
	
	section.main .container{
		padding: 20px;
	}
	
	header nav ul li:hover ol{
		display: none;
	}
	
	textarea{
		resize: none;
		height: 100px;
	}
	
	section.main ul.list {
		display: flex;
		flex-direction: column;
	}
	
	section.main ul.list li {
		width: 100%;
	}
	
	#leave label,
	#leave label input,
	#leave label textarea{
		width: 100%;
	}
	
	section.main .container table {
		width: 100% !important;
		display: block;
		overflow-x: auto;
	}

}
















